/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* GENERAL */
.qodef-m-text p {
	text-align:justify!important;
}
.mobile_menu_button span,
.side_menu_button>a {
	color:#ffffff;
}
/* FOOTER */
.footer_top:after {
	border:1px solid #f1e330;
}
footer {
	overflow-y:hidden!important;
}
/* FORM */
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
	margin-left:0px!important;
	margin-top:20px!important;
}
.wpcf7-list-item-label {
	color:#000000!important;
}
.wpcf7-list-item-label a {
	text-decoration:underline!important;
}
.wpcf7-list-item-label a:hover {
	text-decoration:none!important;
}
.qode-contact-form-7 button.wpcf7-submit {
	margin-top:20px!important;
}
div.wpforms-container-full button[type=submit] {
	font-family: 'Oswald', sans-serif!important;
    font-size: 15px!important;
    line-height: 54px!important;
    height: 54px!important;
    font-style: normal!important;
    font-weight: 700!important;
    background-color: #000000!important;
    border-radius: 0p!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    letter-spacing: 0pxpx!important;
    text-transform: uppercase!important;
    border-width: 0px!important;
    padding-left: 30px!important;
    padding-right: 30px!important;
	color:#F1E330!important;
}
div.wpforms-container-full button[type=submit]:hover {
	color:#ffffff!important;
}
.wpforms-field-label-inline {
	font-family: 'Oswald', sans-serif!important;
	font-size: 15px!important;
	font-weight: 300!important;
}
/*TAG*/
.widget .tagcloud {
	text-align: center;
}
.sidebar-tag .widget .tagcloud {
	text-align:left;
}
.sidebar-tag .widget .tagcloud .tag-cloud-link {
	display:block!important;
}
.widget .tagcloud .tag-cloud-link:hover,
.elementor-widget.elementor-widget-sidebar .widget a:hover {
	color:#F1E330!important;
}
.single-post ul li,
.single-post ol li {
	color:#ffffff!important;
}
.single-post ol li {
	list-style-position:inside;
}
.single.single-post h2 {
	margin-bottom:40px;
}
.single.single-post h3 {
	margin:20px 0px;
}
/* MEDIA QUERIES */
@media screen and (max-width: 1024px) {
	.sidebar-tag .widget .tagcloud .tag-cloud-link {
		display:inline-block!important;
	}
}
@media screen and (max-width: 680px) {
	.footer_top {
		padding-top:100px!important;
	}
	.footer_top h6 a:not(.qbutton) {
		display:block!important;
		margin-bottom:10px!important;
	}
}

.side-menu {
	font-family: 'Oswald', sans-serif;
    font-size: 65px;
    line-height: 65px;
    font-style: normal;
    font-weight: 900!important;
    letter-spacing: 0px;
    text-transform: uppercase;
}

.black p {
    color: #000 !important;
}